File: source.lintian-overrides

package info (click to toggle)
nuitka 0.6.1.1+ds-1
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, buster, sid
  • size: 6,196 kB
  • sloc: python: 62,560; ansic: 18,173; makefile: 13; sh: 10
file content (12 lines) | stat: -rw-r--r-- 564 bytes parent folder | download | duplicates (2)
1
2
3
4
5
6
7
8
9
10
11
12
# The build dependency on python-dev stems from the running of tests which
# will build extensions or programs that embed CPython. Only the builder
# arch needs to be installed.
nuitka source: build-depends-on-python-dev-with-no-arch-any

# I am doing test builds on Debian stable, while the upload target is
# unstable. For these, ignore the too new standards version.
nuitka source: newer-standards-version

# We continue to support very old distributions and therefore allow
# the relatively ancient Python releases.
nuitka source: ancient-python-version-field